{
  "navigationBarTitleText": "我的",
  "navigationBarBackgroundColor": "#2c6cec",
  "navigationBarTextStyle": "white",
  "navigationStyle":"custom",
  "usingComponents": {
    "van-sticky": "@vant/weapp/sticky/index",
    "van-nav-bar": "@vant/weapp/nav-bar/index",
    "van-button": "@vant/weapp/button/index",
    "van-row": "@vant/weapp/row/index",
    "van-col": "@vant/weapp/col/index",
    "van-icon": "@vant/weapp/icon/index",
    "van-cell": "@vant/weapp/cell/index",
    "van-cell-group": "@vant/weapp/cell-group/index"
  }
}